OgreTerrainGroup.h File Reference
`#include "OgreTerrainPrerequisites.h"`
`#include "OgreTerrain.h"`
`#include "OgreWorkQueue.h"`
`#include "OgreIteratorWrappers.h"`

Go to the source code of this file.

## Classes

class | Ogre::TerrainGroup
| Helper class to assist you in managing multiple terrain instances that are connected to each other. More...
struct | Ogre::TerrainGroup::TerrainSlotDefinition
| Definition of how to populate a 'slot' in the terrain group. More...
struct | Ogre::TerrainGroup::TerrainSlot
| Slot for a terrain instance, together with its definition. More...
struct | Ogre::TerrainGroup::RayResult
| Result from a terrain ray intersection with the terrain group. More...
struct | Ogre::TerrainGroup::LoadRequest
| Structure for holding the load request. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25